
Katello - Feature #3326

Engine: UI: Changesets: initial conversion

10/17/2013 10:53 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

Associated revisions

Revision 40cbfa64 - 10/23/2013 04:26 PM - Brad Buckingham

Engine: Fixes #3326, 3327: Changesets & Changeset History initial conversion

Modifications to UI for Changesets and Changeset History to function

within an engine.

Revision 9df6c158 - 10/23/2013 06:53 PM - Brad Buckingham

Merge pull request #3247 from bbuckingham/engine-changesets

Engine: Fixes #3326, 3327: Changesets & Changeset History initial conversion

Revision 9ac945d8 - 10/29/2013 08:00 PM - Brad Buckingham

Engine: Fixes #3326, 3327: Changesets & Changeset History initial conversion

Modifications to UI for Changesets and Changeset History to function

within an engine.

Revision 2f673e08 - 11/01/2013 09:38 PM - Brad Buckingham

Engine: Fixes #3326, 3327: Changesets & Changeset History initial conversion

Modifications to UI for Changesets and Changeset History to function

within an engine.

Revision f0f33fd2 - 11/22/2013 07:29 PM - Brad Buckingham

Engine: Fixes #3326, 3327: Changesets & Changeset History initial conversion

Modifications to UI for Changesets and Changeset History to function

within an engine.

History

#1 - 10/17/2013 11:02 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/21/2013 08:44 PM - Brad Buckingham

- Status changed from New to Assigned

- Assignee set to Brad Buckingham

#3 - 10/23/2013 07:52 PM - Brad Buckingham

- Status changed from Assigned to Closed
- % Done changed from 0 to 100

Applied in changeset katello|commit:40cbfa646037b236fb9f42a162cc8697c2f8255f.

#4 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
